## webut 0.1-0.2

=== debian/changelog ===
webut (0.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update to the new python policy (Closes: #373408)

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 14:59:26 +0200

webut (0.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add python to Build-Depends-Indep. Closes: #357780.

 -- Arnaud Fontaine <arnaud@andesi.org>  Thu, 20 Apr 2006 12:47:18 +0200

webut (0.1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Sun,  5 Mar 2006 18:30:32 +0200
