=== debian/control ===
Source: webut
Section: python
Priority: optional
Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 3.7.2
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python-dev (>= 2.3.5-11), python-support (>= 0.3.2), python-all-dev (>= 2.3.5-11)
Build-Depends-Indep: python-twisted-core (>= 2.2), python-twisted-web (>= 0.5), python-nevow (>= 0.7.0-1.1)

Package: python-webut
Architecture: all
Depends: ${python:Depends}, python-twisted-core (>= 2.2), python-twisted-web (>= 0.5), python-nevow (>= 0.7.0-1.1)
Provides: ${python:Provides}
Replaces: python2.3-webut (<< 0.1-0.2), python2.4-webut (<< 0.1-0.2)
Conflicts: python2.3-webut (<< 0.1-0.2), python2.4-webut (<< 0.1-0.2)
XB-Python-Version: ${python:Versions}
Description: Miscellaneous utilities for nevow and twisted.web{,2} programming
 A collection of utility libraries for use when programming web
 applications with nevow, twisted.web and twisted.web2.
 .
 The intent is that as the individual libraries stabilize, they can be
 moved to nevow or twisted.web2.
 .
 Current content:
  - support library for skinnable web apps
  - web app navigation library
 .
 Homepage: http://www.inoi.fi/open/trac/webut
