## webut 0.2

=== debian/changelog ===
webut (0.2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Move Homepage to source stanza.
  * Remove dashed version for native package.
  * Add ${misc:Depends}.
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 21 Jan 2009 20:53:41 -0500
